## Name

rmater — Reads the specified file and sets the combination shader, color, and inheritance values according to those listed in the file.

## Synopsis

`rmater` {`file`}

## DESCRIPTION

Reads the specified file and sets the combination shader, color, and inheritance values according to those listed in the file. The format of the file is expected to be as produced by the wmater command.

## EXAMPLES

The example shows the use of the rmater command to read a specified file and set the combination attributes according to those in the file.

Example 1. Set combination attributes according to those listed in a specified file.

`mged>``rmater mater_file`

Reads the file named mater_file and sets the combination attributes according to those listed in the file.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.